fdlm-modal@charset "utf-8";

.regular_price {
	font-size: 90%;
	text-decoration: line-through;
}

.before_sale {
	text-decoration: line-through;
}

.txt_line {
	text-decoration: line-through;
}

.bg-eee {
	background-color: #eee;
}

.remodal-wrapper .remodal {
	left: 0;
	top: 0;
}

.prod-info p {
	margin-bottom: 0;
}

.side-btn-area a.side-btn00 {
	background-color: #0088ff;
	margin-bottom: 10px;
}

.fdlm-modal {
	width: 100%;
	height: 100vh;
	background-color: #0088ff;
	padding-bottom: 40px;
	padding-top: 40px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 4000;
	opacity: 0;
	visibility: hidden;
	overflow: auto;
	box-sizing: border-box;
	font-size: 1.6rem;
	line-height: 160%;
}

.fdlm-modal.active {
	opacity: 1;
	visibility: visible;
}

.fdlm-modal a.fdlm-modal-close {
	width: 100px;
	font-size: 2rem;
	color: #fff;
	display: block;
	text-align: center;
	margin-left: auto;
	padding-top: 80px;
	margin-bottom: 20px;
}

.fdlm-modal a.fdlm-modal-close span.icon-close {
	display: block;
	position: relative;
}

.fdlm-modal a.fdlm-modal-close span.icon-close::before {
	width: 4px;
	height: 70px;
	background-color: #fff;
	content: '';
	position: absolute;
	top: -70px;
	left: 50%;
	transform: rotate(45deg);
}

.fdlm-modal a.fdlm-modal-close span.icon-close::after {
	width: 4px;
	height: 70px;
	background-color: #fff;
	content: '';
	position: absolute;
	top: -70px;
	left: 50%;
	transform: rotate(-45deg);
}

.fdlm-modal .content .list-box {
  padding: 40px 40px;
  background-color: #fff;
  border-radius: 32px;
  filter: drop-shadow(4px 4px 8px rgba(0,0,0,.2));
}

.fdlm-modal .content .list-box h2 {
	margin-bottom: 0;
}